<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/uiBackground"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <com.base.utils.ui.refresh.circle.CircleRefreshLayout
        android:id="@+id/circle_refresh"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <android.support.v7.widget.RecyclerView
            android:id="@+id/circle_recycler"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
    </com.base.utils.ui.refresh.circle.CircleRefreshLayout>

    <Button
        android:id="@+id/circle_end"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:text="End refresh" />
</RelativeLayout>
